body {
  margin: 0;
  font-family: "Glober", Arial;
}

.swiper-container {
  width: 100vw;
  height: 100vh;
  background-size: cover;
}

.swiper-slide img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

@media only screen and (max-width: 600px) {
  .swiper-slide img {
  object-fit: cover;
  width: 50vw;
  height: 100vh;
 }
}

.information {
  position: fixed;
  text-align: center;
  font-size: 18px;
  color: white;
  z-index: 5000;
  top: 25%;
  width: 60%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%)
}

@media only screen and (max-width: 600px) {
  .information {
  padding-top: 10%;
 }
}

.information h1 {
  text-transform: uppercase;
  font-size: 42px;
  text-align: center;
}

.information p {
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
}

/* Style the submit button */
input[type=submit] {
  background-color: white;
  color: grey;
  text-transform: uppercase;
  padding: 10px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  opacity: 0.9;
}

input[type=submit]:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 600px) {
  input[type=submit] {
  text-align: center;
  padding: 10px 120px;
 }
}

input[type=text] {
  background-color: white;
  color: grey;
  padding: 10px 100px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  opacity: 0.9;
  text-align: center;
}

@media only screen and (max-width: 600px) {
  input[type=text] {
  width: 40%;
  text-align: center;
 }
}

/* Logo Styling */

#logo {
  position:fixed;
  z-index: 5000;
  bottom: 5%;
  left: 80%;

}

#logo img {
  width: 65%;
}

@media only screen and (max-width: 600px) {
  #logo img  {
  width: 80%;
 }
}

}

.information a:link  {
  text-decoration:line-through;
  color: green;
  font-weight: bold;

}

.information a:visited {
    color: green;
}
